using FastReport.Utils;
using System.Drawing;

namespace FastReport.Map
{
    partial class MapObject
    {
        /// <inheritdoc/>
        public override void Draw(FRPaintEventArgs e)
        {
            base.Draw(e);
            DrawMap(e);
            Border.Draw(e, new RectangleF(AbsLeft, AbsTop, Width, Height));
        }
    }
}
